<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <title>Transkribus Text-Editor</title>
    
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but vue doesn't work properly without JavaScript enabled.
        Please enable it to continue.</strong
      >
    </noscript>
<div id="transkribusEditor" data-iiif-url="https://files.transkribus.eu/iiif/2/VLLYHWQKYDARJVUMOESFSFGT/info.json" data-xml='<?xml version="1.0" encoding="UTF-8" standalone="yes"?><PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">    <Metadata>        <Creator>prov=University of Rostock/Institute of Mathematics/CITlab/Gundram Leifert/gundram.leifert@uni-rostock.de:name=1791_Purm_Louw(htr_id=17307)::::v=2.4.2prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=de.uros.citlab.module.baseline2polygon.B2PSeamMultiOriented:v=2.4.2prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA73_249_0mod360.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=?0.1TRP</Creator>        <Created>2019-03-15T13:55:06.726+01:00</Created>        <LastChange>2021-01-30T21:53:23.319+01:00</LastChange>    </Metadata>    <Page imageFilename="NL-HlmNHA_143_20_0003.jpg" imageWidth="4128" imageHeight="2676">        <ReadingOrder>            <OrderedGroup id="ro_1612040003371" caption="Regions reading order">                <RegionRefIndexed index="0" regionRef="r1"/>            </OrderedGroup>        </ReadingOrder>        <TextRegion orientation="0.0" id="r1" custom="readingOrder {index:0;}">            <Coords points="2240,425 2240,2164 3887,2164 3887,425"/>            <TextLine id="r1l1" custom="readingOrder {index:0;}">                <Coords points="2598,530 3517,515 3517,396 3302,433 3203,388 2800,409 2695,343 2598,345"/>                <Baseline points="2609,507 2653,509 2698,509 2743,510 2788,510 2833,510 2878,510 2922,510 2967,510 3012,510 3057,509 3102,509 3147,509 3192,509 3236,509 3281,509 3326,509 3371,509 3416,509 3461,509 3506,510"/>                <TextEquiv>                    <Unicode>Vervolg</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l2" custom="readingOrder {index:1;}">                <Coords points="2906,704 2943,716 2976,707 3027,725 3064,708 3124,728 3149,710 3186,722 3229,711 3228,596 3191,608 3154,590 3131,599 3092,578 3069,585 2999,565 2937,578 2904,572"/>                <Baseline points="2916,695 2941,693 2966,693 2991,693 3016,693 3041,693 3067,693 3092,693 3117,693 3142,693 3167,692 3192,690 3218,689"/>                <TextEquiv>                    <Unicode>der</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l4" custom="readingOrder {index:2;}">                <Coords points="2224,1012 2982,948 3333,1085 3534,997 3792,982 3791,665 3573,808 3052,832 2646,815 2396,672 2223,672"/>                <Baseline points="2235,961 2623,962 2684,960 2745,959 2806,959 2867,957 2928,957 2989,957 3050,957 3111,957 3172,959 3233,959 3294,959 3355,959 3416,959 3477,959 3538,959 3599,957 3660,956 3721,956 3782,953"/>                <TextEquiv>                    <Unicode>Kronijk</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l6" custom="readingOrder {index:3;}">                <Coords points="2942,1196 3024,1181 3039,1194 3119,1183 3189,1203 3218,1185 3241,1188 3242,1099 3211,1113 3119,1103 3083,1115 3030,1112 2989,1092 2944,1097"/>                <Baseline points="2952,1181 2977,1180 3002,1179 3027,1179 3053,1179 3078,1179 3103,1181 3128,1181 3154,1182 3179,1183 3204,1184 3230,1185"/>                <TextEquiv>                    <Unicode>van</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l7" custom="readingOrder {index:4;} locatie {offset:0; length:10;}">                <Coords points="2230,1456 3897,1440 3880,1290 2836,1339 2539,1316 2397,1229 2230,1244"/>                <Baseline points="2240,1422 2322,1422 2404,1422 2487,1422 2569,1424 2651,1424 2734,1425 2816,1427 2898,1427 2981,1428 3063,1428 3145,1430 3228,1430 3310,1430 3392,1430 3475,1428 3557,1427 3639,1425 3722,1422 3804,1419 3887,1415"/>                <TextEquiv>                    <Unicode>PURMERENDE</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l8" custom="readingOrder {index:5;} textStyle {offset:0; length:11;italic:true; fontSize:0.0; kerning:0;}">                <Coords points="2578,1754 2687,1691 2867,1751 2910,1715 3487,1712 3486,1615 3394,1595 3004,1612 2827,1569 2714,1603 2578,1562"/>                <Baseline points="2588,1698 2632,1698 2676,1699 2721,1700 2765,1700 2810,1700 2854,1700 2898,1700 2943,1701 2987,1701 3032,1701 3076,1701 3120,1701 3165,1700 3209,1700 3254,1700 3298,1698 3342,1698 3387,1697 3431,1695 3476,1694"/>                <TextEquiv>                    <Unicode>TWEEDE DEEL</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l9" custom="readingOrder {index:6;}">                <Coords points="2746,1845 2929,1867 3273,1845 3318,1862 3370,1850 3371,1753 3259,1777 3161,1749 3068,1782 3033,1752 2987,1785 2827,1786 2779,1763 2746,1779"/>                <Baseline points="2757,1836 2787,1838 2817,1839 2847,1840 2877,1842 2907,1842 2937,1843 2968,1844 2998,1844 3028,1845 3058,1845 3088,1845 3118,1845 3148,1845 3179,1845 3209,1845 3239,1844 3269,1844 3299,1843 3329,1842 3360,1841"/>                <TextEquiv>                    <Unicode>tweede Stuk.</Unicode>                </TextEquiv>            </TextLine>            <TextLine id="r1l10" custom="readingOrder {index:7;} datum {offset:0; length:4;datum:1775-xx-xx;} datum {offset:9; length:4;datum:1780-xx-xx;}">                <Coords points="2535,2206 3081,2221 3294,2147 3586,2165 3685,2132 3686,1972 3340,1972 3133,2050 2989,1975 2689,1966 2536,2033"/>                <Baseline points="2547,2111 2603,2114 2659,2115 2716,2117 2772,2118 2829,2120 2885,2121 2941,2121 2998,2121 3054,2123 3111,2123 3167,2123 3223,2123 3280,2123 3336,2121 3393,2121 3449,2121 3505,2120 3562,2119 3618,2118 3675,2117"/>                <TextEquiv>                    <Unicode>1775 tot 1780.</Unicode>                </TextEquiv>            </TextLine>            <TextEquiv>                <Unicode>Vervolg&#xD;der&#xD;Kronijk&#xD;van&#xD;PURMERENDE&#xD;TWEEDE DEEL&#xD;tweede Stuk.&#xD;1775 tot 1780.</Unicode>            </TextEquiv>        </TextRegion>    </Page></PcGts>' </div>

</body>
</html>